﻿@charset "utf-8";
/* CSS Document */

body{ margin:0 auto; padding:0px; background:#ffffff; font-family: 'Roboto', sans-serif; }
body.inner-bg{ background:#fff; }
a, a:hover, a:focus{ text-decoration:none; outline:0; }
img{ border:0px; }

.pad-left-reset{ padding-left:0; }

h1.banner-heading{ font-family: 'Lato', sans-serif; font-size:30px; line-height:normal; font-weight:700; color:#333333; margin:0 0 15px 0; padding:0; }
h2{
	font-family: 'Lato', sans-serif;
	font-size:28px;
	line-height:normal;
	font-weight:400;
	color:#936C26;
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
h4{ font-family: 'Lato', sans-serif; font-size:20px; line-height:normal; font-weight:400; color:#936C26; margin:0; padding:0 0 10px 0; }
h4 span{ font-size:16px; color:#333333; }
h5{
	font-family: 'Lato', sans-serif;
	font-size:15px;
	line-height:20px;
	font-weight:700;
	color:#936C26;
	border-bottom:dotted 1px #cccccc;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
h6{ font-family: 'Lato', sans-serif; font-size:15px; line-height:28px; font-weight:700; color:#fff; margin:0 0 5px 0; padding:0; }
h6.large{ font-size:18px; margin:0; }
h6.roboto{ font-family: 'Roboto', sans-serif; font-size:16px; line-height:22px; font-weight:500; color:#333333; margin:0 0 20px 0; padding:0; }

/*header*/
.blue-stripe{ background:#3887a8; height:5px; }
.logo{ float:left; }
.iso{ float:left; padding-left:20px; /*margin:2px 0;*/ }
.iso p, .iso p a{ font-size:15px; line-height:22px; font-weight:400; color:#333333; margin:0; padding:0; }
.icon{ display:inline-block; margin-right:6px; }
.icon.margin-bot{ margin-bottom:45px; float:left; margin-top:5px; }
.shaily-header{ padding:7px 0; }
.header-contacts{ float:right; margin:0px 0; }
.header-contacts p, .header-contacts p a{ font-size:18px; line-height:22px; font-weight:500; color:#333333; margin:0; padding:0; }
.header-contacts p + p{ margin-top:10px; }
.m-ph-no { float: right; }
.m-ph-no img { display: inline-block; }
.m-ph-no span, .m-ph-no span a { font-weight:500; color: #fff; font-size: 15px; }

/*main nav */
.navbar-nav > li > a{
	font-family: 'Lato', sans-serif;
	font-size:17px;
	line-height:22px;
	padding:11px 29.9px;
	border-right:1px solid #cccccc;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 .navbar-nav > li > a{ padding:11px 29.9px; }
}
.navbar-nav > li:last-child > a{ border-right:none; }
.dropdown-menu > li > a{ font-family: 'Lato', sans-serif; font-weight:normal; font-size:16px; line-height:22px; padding:10px; border-bottom:1px solid #cccccc; }
.dropdown-menu > li:last-child > a{ border-bottom:none; }
/*.navbar-nav > li > .dropdown-menu{ border-radius:0; }*/
.navbar-default .navbar-nav > li > a, .dropdown-menu > li > a{ color:#fff; }/*change*/
.navbar-default, .dropdown-menu{ background:#936C26; border:solid 1px #cccccc; }/*change*/
.navbar{ /*border-radius:0;*/ min-height:0; margin-bottom:0; margin-top:7px; }
.sub-arrow{ display:none !important; }
.navbar-collapse{ padding:0; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li .open > a{ color:#936C26; background:#fff; }
.navbar-default .navbar-nav > .active, .navbar-default .navbar-nav > .active, .navbar-default .navbar-nav > .active, .navbar-default .navbar-nav > li:focus, .navbar-default .navbar-nav > li:hover, .dropdown-menu > li:focus, .dropdown-menu > li:hover{ /*background:#936C26;*/ }
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{ border-right-color:#cccccc; border-left-color:#cccccc; background:#936C26; }

/*banner*/
.banner{ padding:5px; margin-top:8px; background:#fff;
-webkit-box-shadow: 0px 0px 5px 2px #cccccc; -moz-box-shadow: 0px 0px 5px 2px #cccccc; box-shadow: 0px 0px 5px 2px #cccccc; }
.inner-banner{ margin-bottom:10px; }
.banner-text{ font-size:14px; line-height:24px; font-weight:400; color:#333333; margin:0 0 20px 0; padding:0; }
.carousel-caption{ text-align:left; text-shadow:none; left:0; right:0; bottom:auto; top:120px; }

.glyphicon-chevron-left::before, .glyphicon-chevron-right::before { content: " "; }
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    background: transparent url("../images/banner-prev.png") no-repeat scroll center center;
    height: 31px; left: 5%; margin-left: 0; margin-top: 0; width: 31px; }
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    background: transparent url("../images/banner-next.png") no-repeat scroll center center;
    height: 31px; margin-right: 0; margin-top: 0; right: 5%; width: 31px; }
.carousel-control{ z-index:99; }
.carousel-control.left, .carousel-control.right{ background-image:none; }

.btn-default{ font-family: 'Roboto', sans-serif; font-size:15px; line-height:22px; background-color:#936C26; border-color:#cccccc; color:#fff; }
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default{ background-color:#2f89ab; border-color:#cccccc; color:#fff; }
.btn{ padding:5px 12px; }

.banner .btn-default{ background-color:#2f89ab; border-color:transparent; }
.banner .btn-default.active, .banner .btn-default.focus, .banner .btn-default:active, .banner .btn-default:focus, .banner .btn-default:hover, .banner .open > .dropdown-toggle.btn-default{ background-color:#936C26; border-color:transparent; }
.banner .btn{ padding:7px 12px; }

/*middle content*/
.middle-content{
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
}
.text-content{
	font-size:14px;
	line-height:24px;
	font-weight:400;
	color:#666666;
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.text-content.margin{ margin-bottom:50px; }
.side-box .text-content{ font-size:14px; padding:6px 6px 0 6px; }
.text-content span.italic{ font-size:15px; font-weight:500; color:#2f89ab; font-style:italic; }
.text-content b{ color:#333333; }
.text-content a{ color:#666666; }

.scroll-box{ padding:4px; margin:0 33px;
-webkit-box-shadow: 0px 0px 5px 2px #cccccc; -moz-box-shadow: 0px 0px 5px 2px #cccccc; box-shadow: 0px 0px 5px 2px #cccccc; }
.name{
	padding:8px 0;
	background-color: #42B7DD;
}
.name p, .name p a{ font-size:16px; line-height:normal; font-weight:500; color:#fff; text-align:center; margin:0; padding:0; }
.name p a:hover{ color:#3887a8; }
.owl.scroll .owl-wrapper{ padding:10px 0; }

.owl.scroll .owl-prev, .side-box .owl-prev{ float: left; margin-left:0 !important; padding-left:0 !important; }
.owl.scroll .owl-next, .side-box .owl-next{ float: right; margin-right:0 !important; padding-right:0 !important; }
.owl.scroll .owl-buttons, .side-box .owl-buttons{ position: absolute; top: calc(50% - 16px); width: 100%; }
.owl.scroll .owl-buttons::after, .side-box .owl-buttons::after{ clear: both; }
.owl-theme .owl-controls .owl-buttons div, .side-box .owl-controls .owl-buttons div{ background:none; }
.arrow-top{ position:relative; top:13px; margin-top:25px; }
.arrow-bottom{ position:relative; top:-13px; margin-bottom:-13px; }
.owl.scroll .owl-controls.clickable, .side-box .owl-controls.clickable{ margin:0; }

/*side include*/
.side-box{
	background:#fff;
	border:solid 1px #cccccc;

-webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; 	border-radius:10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
.side-box img{ margin:0 auto; }
.owl.clients{ margin:50px 0; }
.owl.clients .owl-wrapper{ padding:8px 0; }
.owl.clients.certificates{ margin:0; }
.owl.clients.certificates .owl-item> div{ padding:0 10px; }

/*side links*/
.side-links{ list-style:none; margin:0; padding:0; }
.side-links li a{ color:#333; padding:5px 10px; display:block; border-bottom:dotted 1px #cccccc; font-size:13px; }
.side-links li a:hover{ color:#936C26; }

/*sub-footer*/
.sub-footer{ background:url(../images/sub-footer-bg.png) left top repeat-x #2f89ab; padding:30px 0; }
ul.quick-links{ margin:0; padding:0; list-style:none; }
.quick-links, .quick-links a{ font-size:13px; line-height:22px; font-weight:500; color:#f1f1f1; margin:0; padding:0; }
.shaily-footer p a:hover, .banner h2.dropdown-page + p a:hover, .text-content a:hover, .header-contacts p a:hover{ color:#936C26; }
.quick-links a:hover{ color:#1a1a1a; }
.social-links img{ display:inline-block; margin-right:6px; }
.quick-links + h6{ margin-top:20px; }
/*footer*/
.shaily-footer{ background:#333333; padding:4px 0; }
.shaily-footer p, .shaily-footer p a{ font-family: 'Lato', sans-serif; font-size:13px; line-height:24px; font-weight:400; color:#cccccc; margin:0; padding:0; }
.footer-right{ float:right; }

/*banner*/
.banner .inner{ background:url('../images/siteimg/inner-banner-bg.png') left top repeat transparent;  }
.banner h2{ margin-bottom:0; padding:33px 0 33px 20px; }
.banner h2.dropdown-page{
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 20px;
}
.banner h2.dropdown-page + p, .banner h2.dropdown-page + p a{ font-size:13px; line-height:24px; color:#666666; }
.banner h2.dropdown-page + p{ padding-left:20px; }

/*products*/
.product-box{ background:#ccc; -webkit-box-shadow: 0px 0px 5px 2px #cccccc; -moz-box-shadow: 0px 0px 5px 2px #cccccc; box-shadow: 0px 0px 5px 2px #cccccc; border:4px solid #fff; height:240px; margin:15px; overflow:hidden; }
.mygallery{ padding:20px 0; }
.resp-tab-content-active + h2.resp-accordion{ border-width:1px; }
.resp-tab-content-active.resp-accordion-closed + h2.resp-accordion{ border-width:0 1px 1px; }

.prod-cat-box, .prod-cat-box *{ transition:all 0.2s ease-in-out 0s; }
.prod-cat-box{ background:#ededed; border:solid 1px #936C26; padding:15px; margin-bottom:30px; text-align:center; }
.prod-cat-box .cont{ position:relative; height:170px; }
.prod-cat-box h2{ margin-bottom:10px; }
.prod-cat-box hr{ margin:10px auto; width:40%; border-top-color:rgba(0, 0, 0, 0.2); }
.btn-default img{ display:inline-block; vertical-align:middle; margin-left:5px; }
.prod-cat-box p.contents{ color:#fff; visibility:hidden; display:none; margin-bottom:15px; }
.prod-cat-box .btn-default{ background-color:#fff; border:none; color:#936C26; }
.prod-cat-box .btn-default:hover{ background-color:#ededed; }
.prod-cat-box p span, .prod-cat-box .btn-default{ visibility:hidden; display:none; }
.vcntr{ left: 50%; margin-right: -50%; position: absolute; top: 50%; transform: translate(-50%, -50%); }
.product-box img{ max-width:none; height:100%; width:auto; margin-left:auto; margin-right:auto; }

.prod-cat-box:hover{ background:#936C26; }
.prod-cat-box:hover h2{ color:#fff; font-size:21px; }
.prod-cat-box:hover p.title, .prod-cat-box:hover hr{ visibility:hidden; display:none; }
.prod-cat-box:hover p.contents{ visibility:visible; display:block; }
.prod-cat-box:hover p span, .prod-cat-box:hover .btn-default{ visibility:visible; display:inline; }

/*about*/
/*.img-box{ padding:5px; -webkit-box-shadow: 0px 0px 5px 2px #cccccc; -moz-box-shadow: 0px 0px 5px 2px #cccccc; box-shadow: 0px 0px 5px 2px #cccccc; }*/
.img-box img{ margin:0 auto; border:solid 5px #fff; -webkit-box-shadow: 0px 0px 5px 2px #cccccc; -moz-box-shadow: 0px 0px 5px 2px #cccccc; box-shadow: 0px 0px 5px 2px #cccccc; }
.text-content.bltd{ list-style-image:url('../images/bullet.png'); line-height:21px; padding-left:15px; }
.text-content.bltd ul{ list-style-image:url('../images/bullet-1.png'); margin-top:10px; }
.text-content.bltd li{ margin-bottom:20px; }
.text-content.bltd.no-margin li{ margin-bottom:12px; }
.text-content.bltd ul.no-margin li{ margin-bottom:5px; }
.text-content.bltd.nested{ list-style:none; }

/*table*/
.table-responsive{ -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px; }
thead{ font-size:16px; line-height:24px; font-weight:700; color:#fff; margin:0; padding:0; background:#936C26; }
.table.text-center > thead > tr > td{ padding:22px 5px; }
.table > thead > tr > td{ padding:10px 5px 10px 20px; }
tbody{ font-size:14px; line-height:24px; font-weight:400; color:#333333; margin:0; padding:0; background:#f4f3f3; }
.table.text-center > tbody > tr > td{ padding:8px 5px; }
.table > tbody > tr > td{ padding:8px 5px 8px 20px; }
.table-striped > tbody > tr:nth-of-type(2n+1){ background:#e9e9e9; }

/*certifications*/
.img-box + .text-content{ margin:10px 0; }
.img-box + .text-content span{ font-weight:600; color:#333333; margin:10px 0; }
.award-box{ border-bottom:dashed 1px #cccccc; padding-bottom:15px; margin-bottom:35px; }

/*images shuffle*/
.cycle-slideshow img{ border:solid 4px #fff; -webkit-box-shadow: 0px 0px 5px 2px #cccccc; -moz-box-shadow: 0px 0px 5px 2px #cccccc; box-shadow: 0px 0px 5px 2px #cccccc; }
.cycle-slideshow img:first-child{ -webkit-transform:rotate(0); -moz-transform:rotate(0); -o-transform:rotate(0); -ms-transform:rotate(0); transform:rotate(0); }
.cycle-slideshow img:nth-child(2){ -webkit-transform:rotate(10deg); -moz-transform:rotate(10deg); -o-transform:rotate(10deg); -ms-transform:rotate(10deg); transform:rotate(10deg); }
.cycle-slideshow img:nth-child(3){ -webkit-transform:rotate(-15deg); -moz-transform:rotate(-15deg); -o-transform:rotate(-15deg); -ms-transform:rotate(-15deg); transform:rotate(-15deg); }

/*leadership*/
.award-box.leader .img-box img{ margin:0; }
/*infrastructure*/
h4.text-center{ margin-top:20px; }
/*secondary operations*/
.award-box.leader p.text-content{ margin-bottom:0; }
/*quality*/
.text-content span.quality-name{ color:#333333; }
/*forms procedures*/
.download-stripe{ border-bottom:dashed 1px #cccccc; padding-bottom:13px; margin-bottom:13px; }
.download-stripe:last-child{ border-bottom:none; margin-bottom:0; padding-bottom:0; }
.download-stripe p.text-content{ margin:0; float:left; }
.download-stripe a{ float:right; }
.panel-default > .panel-heading{ /*background:#936C26;*/ color:#936C26; }
div[data-toggle="collapse"]{ cursor:pointer; }
/*sub-accordion style*/
h4.panel-title{ padding-bottom:0; }
.panel-body .panel-default > .panel-heading{ /*background:#fff;*/ color:#936C26; font-weight:700; }
.panel-body .panel-default > .panel-heading[aria-expanded="false"]{ background:#fff url("../images/plus1.png") no-repeat scroll right center; }
.panel-body .panel-default > .panel-heading[aria-expanded="true"]{ background:#fff url("../images/minus1.png") no-repeat scroll right center; color:#936C26; }

.panel-body .panel-default{ border-color:transparent; }
.panel-default > .panel-heading[aria-expanded="false"]{ background:#ededed url("../images/plus-dark.png") no-repeat scroll right center; }
.panel-default > .panel-heading[aria-expanded="false"]:hover{ background:#936C26 url("../images/plus.png") no-repeat scroll right center; color:#fff; }
.panel-default > .panel-heading[aria-expanded="true"]{ background:#936C26 url("../images/minus.png") no-repeat scroll right center; color:#fff; }

/*current vacancies*/
.accr_ttl{ background: url("../images/plus.png") no-repeat right center #936C26; cursor:pointer; padding:5px 17px; margin-bottom:15px;
           -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px; }
.accr_ttl.expanded{ background: url("../images/minus.png") no-repeat right center #936C26;
                    -webkit-border-bottom-left-radius:0; -moz-border-bottom-left-radius:0; -o-border-bottom-left-radius:0; border-bottom-left-radius:0;
                    -webkit-border-bottom-right-radius:0; -moz-border-bottom-right-radius:0; -o-border-bottom-right-radius:0; border-bottom-right-radius:0;
}
.text-content span.banner-heading{ font-weight:700; color:#936C26; }
.accr_conts{ border-left:solid 3px #cccccc; padding:0 17px; margin-bottom:34px; }
.accr_conts p.text-content{ margin-bottom:10px; }
.accr_conts ul.text-content{ margin-bottom:20px; }
.accr_conts .text-content.bltd.no-margin li{ margin-bottom:4px; }
.btn.large{ padding:5px 33px; }

/*contact us*/
.map iframe{ width:100%; height:250px; border:solid 5px #fff; margin-bottom:35px;
             -webkit-box-shadow: 0px 0px 5px 2px #cccccc; -moz-box-shadow: 0px 0px 5px 2px #cccccc; box-shadow: 0px 0px 5px 2px #cccccc; }
.border-right{ border-right:dashed 1px #cccccc; }

/*form*/
.form-control{ background-color:#f5f5f5; color:#666666; }
.form-group{ margin-bottom:10px; }
.form-group img{ padding:5px 0; }
.form-control:focus{ border-color:#936C26;
    -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(000, 102, 051, 0.6);
    -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(000, 102, 051, 0.6);
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(000, 102, 051, 0.6); }
.upload-btn{ position:absolute; opacity:0; z-index:1; }

/*sitemap*/
.sitemap li a{ font-family: 'Lato', sans-serif; font-size:15px; font-weight:700; color:#936C26; }
.sitemap li a:hover{ color:#2f89ab; }

/*Modal Footer*/
.modal-footer {
  
    text-align:center;
   
  
}
